.success {
  position: relative;
  padding: 250px 0 150px;

  @include media-breakpoint-down(xxl) {
    padding: 200px 0 100px;
  }

  @include media-breakpoint-down(xl) {
    padding: 150px 0 80px;
  }

  @include media-breakpoint-down(md) {
    padding: 130px 0 60px;
  }

  &:before {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    content: '';
    background: #fff;
  }

  &:after {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    opacity: .1;
    content: '';
    background: url(../img/postcard.jpg) no-repeat center;
    background-size: cover;
  }

  &__content {
    position: relative;
    z-index: 3;
  }

  &__dscr {

    br {
      display: none;

      @include media-breakpoint-down(sm) {
        display: block;
      }
    }
  }
}
